@charset "UTF-8";
/*----------------------------------------------
  MFX-C7365/MFX-C7305/MFX-C7255
  style.css
  2025.05.15
----------------------------------------------*/
.index-main {
  position: relative;
  width: 740px;
  height: 275px;
  margin-top: 1px;
  background: url("/ce/products/cmfp/mfxc7365_c7305_c7255/img/index_bg.jpg") 0 0 no-repeat;
}
@media screen and (max-width: 767px) {
  .index-main {
    width: 100%;
    height: 200px;
    background-position: center center;
    background-size: cover;
  }
}
.index-main_txt {
  position: absolute;
  top: 89px;
  right: 29px;
}
@media screen and (max-width: 767px) {
  .index-main_txt {
    width: 50%;
  }
}
.index-product {
  position: absolute;
  top: 180px;
  left: 30px;
}
@media screen and (max-width: 767px) {
  .index-product {
    top: 50px;
    left: 10px;
    width: 28%;
  }
}
.index-logo {
  margin: 20px 0 20px 240px;
}
@media screen and (max-width: 767px) {
  .index-logo {
    margin: 30px 0 20px;
  }
}
.index-icon {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin: 0 0 30px 210px;
  padding: 0;
}
@media screen and (max-width: 767px) {
  .index-icon {
    margin: 0 0 10px;
  }
}
.index-icon li {
  margin: 0 8px 0 0;
  padding: 0;
  align-items: center;
}
@media screen and (max-width: 767px) {
  .index-icon li {
    margin-bottom: 10px;
  }
}
.index-icon li:nth-child(3), .index-icon li:nth-child(6) {
  margin: 0 12px 0 0;
}
@media screen and (max-width: 767px) {
  .index-icon li:nth-child(3), .index-icon li:nth-child(6) {
    margin: 0 12px 10px 0;
  }
}
.index-icon_w32 img {
  width: 32px;
}
.index-icon_w38 img {
  width: 38px;
}
.index-icon_w100 img {
  width: 100px;
}
@media screen and (max-width: 767px) {
  .index-icon_w32 img, .index-icon_w38 img, .index-icon_w100 img {
    width: 100%;
  }
}
.index-contents {
  width: 660px !important;
  margin: 0 auto !important;
}
@media screen and (max-width: 767px) {
  .index-contents {
    width: 100% !important;
  }
}
h4.h4-index {
  margin: 0 0 20px !important;
  padding: 0 !important;
  font-size: 2rem !important;
  line-height: 1.6 !important;
  color: #07304A !important;
}
@media screen and (max-width: 767px) {
  h4.h4-index {
    margin: 0 0 10px !important;
    font-size: 1.8rem !important;
  }
}
h4.m5 {
  margin-bottom: 5px;
}
ol.number-list {
  margin: 10px 0 0 0 !important;
  padding: 0 !important;
}
.ui-w300 {
  width: 300px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .ui-w300 {
    width: 100%;
  }
}
.ui-w630 {
  width: 630px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .ui-w630 {
    width: 100%;
  }
}
.copy-w380 {
  width: 380px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .copy-w380 {
    width: 100%;
  }
}
.list-pink {
  color: #ff8593;
}
.fax-security {
  padding: 20px 15px;
  border: 1px #ccc solid;
}
.green-title {
  display: inline-block;
  padding: 2px 5px;
  font-size: 1rem;
  color: #fff;
  background-color: #00a29a;
}
@media screen and (max-width: 768px) {
  .icon-option {
    margin-top: 0 !important;
    margin-left: 10px !important;
  }
}